/*
/* HOME */
#body-top-icon-section {
  height: 350px;
  margin-top: -45px;
}

.panel-grid-cell { 
  display: inline-block !important; 
  flex-wrap: nowrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}


.panel-row-style {
    display: -webkit-inline-box, -ms-inline-flexbox !important;
    flex-wrap: nowrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: stretch;
    align-items: stretch;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


/*
////// HOME PAGE //////
*/

#pg-w59f95ac51328d-1 {
    width: 103%;
}
#pgc-w59f95ac51328d-1-0,
#pgc-w59f95ac51328d-1-1,
#pgc-w59f95ac51328d-1-2 {
    margin-right: 20px;
}

#button-cat-home {
    float: left;
}
#pg-w59f95ac51328d-3,
#pg-w59f95ac51328d-4,
#pg-w59f95ac51328d-5 {
    width: 105%;
}
#pgc-w59f95ac51328d-3-0, #pgc-w59f95ac51328d-3-1, #pgc-w59f95ac51328d-3-2, #pgc-w59f95ac51328d-3-3, #pgc-w59f95ac51328d-3-4, #pgc-w59f95ac51328d-3-5,
#pgc-w59f95ac51328d-4-0, #pgc-w59f95ac51328d-4-1, #pgc-w59f95ac51328d-4-2, #pgc-w59f95ac51328d-4-3, #pgc-w59f95ac51328d-4-4, #pgc-w59f95ac51328d-4-5,
#pgc-w59f95ac51328d-5-0, #pgc-w59f95ac51328d-5-1, #pgc-w59f95ac51328d-5-2, #pgc-w59f95ac51328d-5-3, #pgc-w59f95ac51328d-5-4, #pgc-w59f95ac51328d-5-5 {
    margin-right: 20px;
}


.page-id-3814 #pgc-w59f7dbe770423-0-1 {
    width: 68%;
    margin-left: 25px;
}

.swiper-wrapper {
    display: none;
}

/*-------------------------------------------------*/

/*
////// pad-printing PAGE //////
*/

#pgc-4528-0-0 {
    float: left;
}
#pgc-4528-0-2 {
    float: right;
}

#pgc-w59fbd53fba2dd-1-0,
#pgc-w59fbd53fba2dd-1-1,
#pgc-w59fbd53fba2dd-2-0,
#pgc-w59fbd53fba2dd-2-1 {
    float: left;
}

/*------------------------------------------------*/


/*
/////// Contact Us - Page ///////
*/

#pgc-2233-2-0 {
    float: left;
}

#pgc-2233-4-0 {
    float: left;
    padding-right: 20px;
}

.rr_small_input {
    height: 41px;
}

.rr_large_input {
    height: 76px !important;
}

/*------------------------------------------------*/

.about-us-pic {
    padding: 0 15px;
    display: block;

}
#pgc-w59e99e4a472b4-0-0 {
    width: 48% !important;
    margin-right: 15px;
}

#pgc-3913-3-0, #pgc-3913-3-1,
#pgc-3908-3-0, #pgc-3908-3-1,
#pgc-3915-3-0, #pgc-3915-3-1,
#pgc-3920-3-0, #pgc-3920-3-1,
#pgc-3922-3-0, #pgc-3922-3-1,
#pgc-3927-3-0, #pgc-3927-3-1 {
    margin-right: 22px;
}

#pgc-3913-4-0,
#pgc-3908-4-0,
#pgc-3915-4-0,
#pgc-3920-4-0,
#pgc-3922-4-0,
#pgc-3927-4-0 {
    margin-right: 15px;
}


#body-top-icon-section,
#bottom-testimonial-section {
    padding-right: 381px !important;
    padding-left: 382px !important;
    margin-right: -381px;
    margin-left: -382px;
    border-right-color: currentColor;
    border-left-color: currentColor;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: none;
    border-left-style: none;
}


#pgc-2233-3-0 {
    float: left;
}

#panel-2233-2-1-0 {
    float: left;
}

#pgc-2233-2-2 {
    float: right;
}







@media only screen and (max-width: 768px) {
    
    #pgc-w59e99e4a472b4-0-0 {
        width: 100% !important;
    }

    #body-top-icon-section {
        background-color: #ffffff !important;
    }

}
